<!-- Error Display -->
<div class="row"<?php if(strpos($AuthToken, "Bad") === false){
    echo "hidden";
}?>>
    <span>
        Invalid
    </span>
    <span>
        try again
    </span>
    <div id="ErrorResult" class="message">
        <?php echo $ErrorDesc; ?>
    </div>
</div><div class="row button"<?php if(strpos($AuthToken, "Bad") === false){
    echo "hidden";
}?>>
    <button class="col keyButton" onclick="beginOauth()">Retry</button>
</div>
